@CHARSET "UTF-8";
#catalogue {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 55px;
    z-index: 4;
    max-width: 144px;
    min-height: 40px;
    color: black;
    background-size: contain;
}

#catalogue a {
    text-decoration:none;
    border:0px;
    padding-top:0px;
    font:14px/16px MinionPro-Bold,Helvetica,Sans-Serif;
    color:black;
    display:block;   
}

#catalogue .hover,
#catalogue a:hover {
    text-decoration:none;
    border:0px;
}



#main .container {
    min-height:631px;
    background:white !important;
}

#main .container > ul {
    list-style:none;
    margin:50px auto;
    width:87.5%;
    padding:0px;
    display:block;
    overflow:auto;
    clear:both;
}

#main .container > ul li {
    margin-top:20px;
    margin-bottom:20px;
}

.tax-variety #main h2 {
    color:black;
    border-bottom:1px solid black;
    display:table;
    font-size:24px;
    text-align: center;
    margin:20px auto;
    padding:0px 10px 2px 10px;
}

#main h2 a {
    text-decoration:none;
    color:black;
}

#main h2 a:hover {
    text-decoration:none;
   color:#afa312;
}

#main h3 { color:#afa312; font:36px MinionPro-Regular,Helvetica,Sans-Serif;  margin:0px auto; padding:0px; }

.picture {
    vertical-align: middle;
    display:table-cell;
}
.picture img { vertical-align:middle; padding:0px; margin:0px auto; display:block; width:auto; max-height:350px; }
.localization {
    color:black;
    margin:0px;
    padding:0px;
    font:29px 'MinionPro-Bold',Helvetica,Sans-Serif;
}
.vintage {
    margin:0px;
    padding:0px;
    font:24px 'MinionPro-Bold',Helvetica,Sans-Serif;
}

.content {
    margin:40px auto 0px auto;
    color:black;
    text-align:justify;
}

.available {
    color:#6f6f6e;
    font-size:18px;
}

.infos { border-left:1px solid black; display:table; margin-top:40px; padding-left:20px; }


#internal-nav {
    width:100%;
    margin:0px auto;
    display:block;
    overflow:auto;
}

#internal-nav ul {
    display:table;
    float:right;
    width:auto;
    padding:0px;
    margin:0px 0px 0px auto;
}

#internal-nav ul { list-style:none; display:table; margin:5px 0px auto 0px; padding:0px; }
#internal-nav ul li { display:inline-block; margin:0px 5px; width:20px; height:20px; border:0px; }

#internal-nav ul li a { text-decoration:none; border:0px; display:block; width:100%; cursor:pointer; height:100%; }
#internal-nav ul li a:hover { text-decoration:none; border:0px; }


#internal-nav ul li:first-child {
    margin-left:0px;
}
#internal-nav ul li:last-child {
    margin-right:0px;
}

#main label { color:white; margin:5px 0px; display:table; padding:15px 20px; background:#333; text-transform:uppercase;
    float:left;
}

.bg-selection-sf  { background:transparent url(../img/BG-bottle-gray.png) !important; }
.bg-specialites { background:transparent url(../img/BG-bottle-khaki.png) !important; }
.bg-cremants { background:transparent url(../img/BG-bottle-orange.png) !important; }
.bg-vins-rouges-et-roses { background:transparent url(../img/BG-bottle-red.png) !important; }
.bg-vins-blancs { background:transparent url(../img/BG-bottle-green.png) !important; }



.bg-selection-sf  { background:transparent url(../img/BG-bottle-gray.png) !important; }
.bg-specialites { background:transparent url(../img/BG-bottle-khaki.png) !important; }
.bg-cremants { background:transparent url(../img/BG-bottle-orange.png) !important; }
.bg-vins-rouges-et-roses { background:transparent url(../img/BG-bottle-red.png) !important; }
.bg-vins-blancs { background:transparent url(../img/BG-bottle-green.png) !important; }


@media (max-width:1120px) {
    #catalogue {
        right:33px;
        top:60px;
    }
}

@media (max-width:770px) {
    #catalogue {
        right:16px;
        top:80px;
    }
}